Subject: Ticket Assigned - I have a problem using the voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 05:10:55 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have a problem using the voucher Contacted

I took a voucher for the amount of 107.71, but I tried to use it inside the store and also online, but I cannot know what the reason is, and I contacted previously about this topic and they told me that they will place an order and I did not use this coupon please advise me

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960707